VCF-COMPARE(1)

NAME
vcf-compare - compare bgzipped and tabix indexed VCF files

SYNOPSIS
compare-vcf [OPTIONS] file1.vcf file2.vcf ...

DESCRIPTION
About: Compare bgzipped and tabix indexed VCF files. (E.g. bgzip file.vcf; tabix -p vcf file.vcf.gz)

OPTIONS

-c, --chromosomes <list|file>
    Same as -r, left for backward compatibility. Please do not use as it will be dropped in the future.

-d, --debug
    Debugging information. Giving the option multiple times increases verbosity

-H, --cmp-haplotypes
    Compare haplotypes, not only positions

-m, --name-mapping <list|file>
    Use with -H when comparing files with differing column names. The argument to this options is a comma-separated list or one mapping per line in a file. The names are colon separated and must appear in the same order as the files on the command line.

-R, --refseq <file>
    Compare the actual sequence, not just positions. Use with -w to compare indels.

-r, --regions <list|file>
    Process the given regions (comma-separated list or one region per line in a file).

-s, --samples <list>
    Process only the listed samples. Excluding unwanted samples may increase performance considerably.

-w, --win <int>
    In repetitive sequences, the same indel can be called at different positions. Consider records this far apart as matching (be it a SNP or an indel).

-h, -?, --help
    This help message.